body {
    background-color: gray;
}

h2   {
    color: maroon;
    margin: 50px;
}

p {
    color: red;
}

#p01 {
    color: green;
}

.p02 {
    color: black;
    background-color: pink;
    border: 1px solid powderblue;
    margin: 50px;
}
